
#mysql config
default.datasource.url=jdbc:mysql://zx-coolstore.mysql.rds.aliyuncs.com:3306/coolcollege_intelligent_10027?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&failOverReadOnly=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true
default.datasource.username=coolstore
default.datasource.password=CSCErYcXniNYm7bT

platform.datasource.url=jdbc:mysql://zx-coolstore.mysql.rds.aliyuncs.com:3306/coolcollege_intelligent_config?useUnicode=true&characterEncoding=UTF-8&useSSL=false&autoReconnect=true&failOverReadOnly=false&serverTimezone=Asia/Shanghai&allowMultiQueries=true
platform.datasource.username=coolstore
platform.datasource.password=CSCErYcXniNYm7bT

#redis
redis.host.uri=http://userInfo:Cx111111@store-coolcollege.redis.rds.aliyuncs.com:6379/0

#pagehelper
pagehelper.helper-dialect=mysql
pagehelper.reasonable=false
pagehelper.returnPageInfo=check
pagehelper.support-methods-arguments=false
pagehelper.params=count=countSql
pagehelper.page-size-zero=true

spring.mvc.async.request-timeout=60000

# mybatis config
mybatis.mapper-locations=classpath*:mapper/**/*Mapper.xml

mybatis.configuration.call-setters-on-nulls=true
mybatis.configuration.map-underscore-to-camel-case=true

isv.domain=https://hdstore-isv.coolstore.cn/isv

#rocketmq \u914D\u7F6E
rocketmq.accessKey=LTAI5tJbgtyoHUvofTaeP1RP
rocketmq.secretKey=myg755iCx0j4PyQkHMaUVeOr0bw1tA
rocketmq.nameSrvAdder=http://MQ_INST_1947409023213164_BX5N7rwl.cn-hangzhou.mq-internal.aliyuncs.com:8080
rocketmq.topic=simple_message

#oss配置
oss.host=https://oss-store.coolcollege.cn/
oss.accessKeyId=LTAI5tS2khSZfYrTL5cerHbY
oss.accessKeySecret=YChLLev5KRZmgHCAkU7odkhGWk1aif
oss.endpoint=oss-cn-hangzhou.aliyuncs.com
oss.bucket=coolstore-storage
oss.file.dir=eid/9ee7b8b48e2447f9a2075b5a46e94d08/


#cdn地址
cdn.url=https://oss-store.coolcollege.cn

#TRTC
trtc.sdkAppId=1600026212
trtc.secretKey=e036b654c665f649f053a01ff6f5652a826980027be298d4d49949f6e26434a5
trtc.video.callback.secretKey=ur4wq2iFbRI03Q35

weixin.appId=wxd77a2761c1911ee1
weixin.appSecret=fb669b90fcdcdd0e2da21b6e066df83e
weixin.index.url=pages/index/index

signKey=d851f2a9ac90474abecdc2fbb148d4d7
fixMobileOpenid=HSAY4AF322E
#xxljob配置
#xxljob配置
xxl.job.admin.addresses = http://10.7.53.224:10001/xxl-job-admin
xxl.job.executor.appname = ${spring.application.name}
xxl.job.executor.ip =
xxl.job.executor.port = 40001
xxl.job.executor.logpath = logs/xxl-job/jobhandler
xxl.job.executor.logretentiondays = 30
xxl.job.accessToken = 25365115eed84e9ba5e0040abb255a09

exhibition.channel.id=52399
recommended.channel.id=52400

cool.app.id=78836
coolstore.page.domain=https://store.coolstore.cn

xfsg.url=https://inf-test.xianfengsg.com/InfService

aliyun.sms.accessKeyId=LTAI5tAVZ3r9UtSpLGcmGoQn
aliyun.sms.accessKeySecret=WIMjO4BjVg3YAHwmplq86yOyS2HMpa
aliyun.sms.signName=酷店掌
aliyun.sms.private.accessKeyId=LTAI5tDp9nFNSca53jjzepE5
aliyun.sms.private.accessKeySecret=oTWhLJ6t6DeIINFTkAzwlY18ORfyYl

mybatis.configuration.variables.enterpriseId=214ac5a3a517472a87268e02a2e6410a
enterprise.dingCorpId=wpayJeDAAAklx_q1jGhyGUd4yEh8vV_g


qywx.task.notice.url2=https://store-h5.coolstore.cn/?corpId=%s&appType=%s#/notice?target=%s&noticeType=zx&corpId=%s&appType=%s&eid=%s

zx.iot.appId=p-ts3PhNyf
zx.iot.appSecret=X4cVmfxM+